#zone-branding-wrapper {
    background-color: #04396f;
    background-image: url(/sites/default/files/images/just%20the%20flag.jpg);
    padding: 20px;
}
#zone-content-wrapper, #zone-postscript-wrapper {
    background-color: #04396f;
    background-image: url(/sites/default/files/images/box-background.jpg);
}
#zone-postscript-wrapper{
    /* background-image: url(/sites/default/files/images/post-script-background-again%20copy.jpg);
    background-image: url(/sites/default/files/images/Brazil_Footer_BG.jpg); */

}
#zone-postscript {
    background-color: #ffffff;
    border-top: solid 1px #cccccc;
    padding: 0;
}
.yalenew-boxed .zone-postscript{
    background-color: #04396f;
    color: #ffffff;
    box-shadow: inset 0px 0 0 #dddddd, inset 0px 0 0 #dddddd;
    background: transparent;
    padding-bottom: 18px;

}
/* sponsored by secction */
.region-postscript-first-inner h2{
    color: #ffffff;
    margin-top: 20px;
}

.block-block-6 {
margin-top: 30px;
}
#zone-menu-wrapper {
    background-color: #00356b;

}
.site-name a {
    color: #ffffff;
    font-family: Arial, sans-serif;
    font-size: 1.3em;
    font-weight: bold;
}
.site-name{
    text-align: center;
}
.site-slogan {
    color: #ffffff;
    font-family: Arial, sans-serif;
    font-size: 4em;
    font-weight: bold;
    text-align: center;
}


/* ------------------- styles the topper ------------------- */
.zone-topper-wrapper {
    margin-bottom: 0em;
}
.topper-logo {
   display: none;
}

.container-12 .grid-10 {
    width: 100%;
}
#region-branding .logo-img {
    padding-bottom: 0em;
    padding-top: 2em;
    margin: 0;
}    


.front.yalenew-boxed .zone-preface {
    padding-top: 0em;
}

.breadcrumb {
    margin-bottom: .5em;
    visibility: hidden;
    
}

.noborderblock, .noborderblock .block-inner, .footerlarge .block-inner {
    border: 0 none !important;
    padding: 0 !important;
    margin-bottom: 0px;
}

.noborderblock {
    margin-top: 10px;
}

#region-postscript-second {
    min-height: 255px;
}

#region-postscript-first, .footerlarge {
    width: 100%;
    margin: 0;
    border: 0 none;
}